<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<body>

</body>
<script type="text/javascript">
var a=7;
switch(a){
	case 1:
	alert ('Sunday');
	break;
	case 2:
	alert ('Monday');
	break;
	case 3:
	alert ('Tuesday');
	break;
	case 4:
	alert ('Wednesday');
	break;
	case 5:
	alert ('Thursday');
	break;
	case 6:
	alert ('Friday');
	break;
	case 7:
	alert ('Saturday');
	break;
	default:
	alert('Pakhe');
	break;
}
</script>
</html>